/* Localized versions of Info.plist keys */

CFBundleName = "Store References to Computers";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Store References to Computers";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action stores the IDs of remote computers for use later in a workflow.";
CFBundleVersion = " 8C130";